catalog:
  title: Generic Ros Pal Hardware Interfaces by PAL Robotics

templates:
- github
- cmake-catkin
- base

variables:
  description: Generic ros based Pal hardware interfaces package by PAL Robotics
  keywords:
  - gazebo
  - tiago

  github.user: pal-robotics
  github.project: pal_hardware_interfaces

  branches:
  - master
  - indigo-devel

  recipe.maintainer:
  - dleins@techfak.uni-bielefeld.de
  - lruegeme@techfak.uni-bielefeld.de

  platform-requires:
    ubuntu:
      packages:
      - ros-${ros}-hardware-interface
